class Character:
	def __init__(self, name, initial_health):
		self.name = name 
		self.health = initial_health
		self.inventory = []
		
	def __str__(self):
		s = "Имя: " + self.name
		s += " Здоровье: " + str(self.health)
		s += " Инвентарь: " + str(self.inventory)
		return s
		
	def grab(self, item):
		self.inventory.append(item)
		
	def get_health(self):
		return self.health
		
def example():
	me = Character("Вася", 20)
	print(str(me))
	me.grab("карандаш")
	me.grab("бумага")
	print(str(me))
	print("Здоровье:", me.get_health())
	
example()
